RK-J - Task #3234

Tweaks to Copilot text
09/28/2023 02:36 AM - Ram Kordale

Status: Closed Start date: 09/28/2023
Priority: Immediate Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Please change the following text in the copilot:

-Replace "about a term" with "about anything"
-Under the underline, add "<newline> Highlight the text OR Ask here"
-Replace "Type phrase...& Press enter" with "Type your question...& Press enter"

History

#1 - 09/28/2023 05:03 AM - Ayanava Karmakar

- Assignee changed from Ayush Khandelwal to Ayanava Karmakar

#2 - 09/28/2023 05:35 AM - Ayanava Karmakar
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 09/28/2023 05:35 AM - Ayanava Karmakar

- Status changed from In Progress to Resolved

#4 - 09/28/2023 05:36 AM - Ayanava Karmakar
- Status changed from Resolved to Review

- Assignee changed from Ayanava Karmakar to Ayush Khandelwal

#5 - 09/28/2023 10:00 AM - Ayush Khandelwal
- Status changed from Review to Feedback

- Assignee changed from Ayush Khandelwal to Ram Kordale

Working as expected

#6 - 09/29/2023 04:39 AM - Ram Kordale
- Status changed from Feedback to Closed
